/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/*
@init
*/

body {
	font-family: 'Lato';
}

.content {
	width: 1200px;
	margin: 0 auto;
}


header {
	float: left;
	width: 100%;
	border-top: 5px solid #f1f1f1;
	height: 110px;
	border-bottom: 1px solid #e5e5e5;
}

header .logo {
	width: 240px;
	height: 110px;
	background: url(../images/header-logo.jpg) center center no-repeat;
	float: left;
	border-top: 5px solid #D01D1E;
	margin-top: -5px;
	overflow: hidden;
	text-indent: -999px;
}

header .logo-intervel {
	float: left;
	width: 120px;
	border-left: 1px solid #e5e5e5;
	height: 40px;
	margin-top: 38px;
	margin-left: 20px;
	background: url(../images/header-intervel.jpg) center center no-repeat;
}


header .talk-us {
	float: right;
	width: 170px;
	margin-top: 35px;
	position: relative;
	padding-left: 30px;
}

header .talk-us i {
	position: absolute;
	font-size: 20px;
	color: #D01D1E;
	left: 0px;
	top: 50%;
	margin-top: -7px;
}

header .talk-us span {
	float: left;
	width: 100%;
	text-transform: uppercase;
	color: #666;
	font-size: 11px;
	margin-bottom: 2px;
}

header .talk-us strong {
	font-family: 'LatoBold';
	color: #D01D1E;
	font-size: 18px;
}

header nav {
	float: right;
	line-height: 109px;
	margin-right: 10px;
}

header nav a {
	float: left;
	margin: 0px 18px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	font-size: 12px;
	color: #777;
	text-decoration: none;
	font-family: 'LatoBold';
	border-bottom: 2px solid transparent;
	-webkit-transition:all 200ms ease-in;  
	   -moz-transition:all 200ms ease-in;  
	   -o-transition:all 200ms ease-in;  
	   transition:all 200ms ease-in;  
	
}

header nav a:hover {
	border-bottom: 2px solid #D01D1E;
}



/*main banners*/


.slick-initialized * {
	outline: none;
}

.main-banners {
	float: left;
	width: 100%;
	height: 470px;
	z-index: 10;
	overflow: hidden;
}

.main-banners .item {
	float: left;
	width: 100%;
	height: 470px;

}

.main-banners .item a {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}


.main-banners .slick-dots {
	position: absolute;
	bottom: 40px;
	left: 50%;
	width: 150px;
	text-align: center;
	margin-left: -75px;
}


.main-banners .slick-dots li {
	float: left;
	width: 12px;
	height: 12px;
	margin-right: 8px;
	position: relative;
}

.main-banners .slick-dots li:before {
	content: '';
	width: 12px;
	height: 12px;
	background: #fff;
	opacity: 0.4;
	position: absolute;
}

.main-banners .slick-dots li.slick-active:before {
	opacity: 1;
}

.main-banners .slick-dots li  button {
	display: none;
}



.home-simulator {
	float: left;
	width: 100%;
	height: 132px;
	margin-top: -20px;
	overflow: hidden;
	z-index: 100;
	position: relative;
	background: url(../images/home-simulator-bkg.png) left top no-repeat #D01D1E;
}

.home-simulator .title {
	float: left;
	width: 190px;
	height: 132px;
	display: table;
	border-right: 1px solid #D73738;
}

.home-simulator .title span {
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	line-height: 20px;
	font-size: 18px;
}

.home-simulator .forms {
	padding-right: 150px;
	padding-left: 210px;
	padding-top: 10px;
}

.home-simulator .forms .box {
	float: left;
	width: 30%;
	position: relative;
	padding: 10px;
}

.home-simulator .forms .box input {
	background: none;
	border: 0px;
	color: #fff;
	width: 92%;
	font-size: 16px;
	padding-bottom: 10px;
	outline: none;
	font-family: 'Lato';
	border-bottom: 1px solid #fff;
}


.home-simulator .forms .box input::-webkit-input-placeholder {
   color: white;
}

.home-simulator .forms .box input:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

.home-simulator .forms .box input::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

.home-simulator .forms .box input:-ms-input-placeholder {  
   color: white;  
}


.home-simulator .forms .box select {
	-webkit-appearance:none;
	-moz-appearance:none;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	width: 85%;
	font-size: 16px;
	padding-bottom: 10px;
	outline: none;
	border: 0px;
	color: #fff;
	font-family: 'Lato';
	z-index: 2;
	border-bottom: 1px solid #fff;
	position: absolute;
}

.home-simulator .forms .box i {
	position: absolute;
	right: 30px;
	z-index: 1;
	font-size: 16px;
	color: #fff;
}


.home-simulator input[type=submit] {
	float: right;
	background: #FFFFFF;
	color: #D73738;
	font-family: 'LatoBold';
	text-transform: uppercase;
	padding: 18px;
	font-size: 16px;
	border: 0px;
	margin-right: 26px;
	margin-top: 34px;
	cursor: pointer;
	he
}


.trim-banners {
	float: left;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

.trim-banners .item {
	float: left;
	margin-right: 36px;
}

.trim-banners .item:last-child {
	margin-right: 0px;
}


hr {
	float: left;
	width: 100%;
	height: 1px;
	background: #e5e5e5;
	border: 0px;
}



.brands {
	float: left;
	width: 100%;
}


.brands span {
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #666;
	font-size: 18px;
	font-family: 'LatoLight';
}

.brands .brand-slider {
	float: left;
	width: 94%;
	position: relative;
	margin: 20px 0px;
	margin-left: 3%;
}

.brands .brand-slider .item {
	float: left;
	text-align: center;
}

.brands .brand-slider .item img {
	display: inline;
}

.brands .brand-slider i.icon-chevron-small-left {
	position: absolute;
	left: -30px;
	width: 30px;
	height: 50px;
	text-align: center;line-height: 50px;
	font-size: 30px;
	cursor: pointer;
	color: #777;
}


.brands .brand-slider i.icon-chevron-small-right {
	position: absolute;
	right: -30px;
	width: 30px;
	top: 0px;
	height: 50px;
	text-align: center;line-height: 50px;
	font-size: 30px;
	cursor: pointer;
	color: #777;
}




.how-to {
	float: left;
	width: 100%;
	padding: 30px 0px;
	text-align: center;
}


.how-to h2 {
	color: #D01D1E;
	text-transform: uppercase;
	font-family: 'LatoBold';
	font-size: 30px;
	margin-bottom: 15px;
}

.how-to p {
	color: #666;
	font-size: 16px;
}

.how-to .boxes {
	float: left;
	width: 100%;
	margin-top: 60px;
}

.how-to .boxes .box {
	display: inline-block;
	width: 28%;
	margin: 0px 2%;
	border-bottom: 8px solid #F1F1F1;
}

.how-to .boxes .box .circle {
	display: inline-block;
	width: 220px;
	height: 220px;
	line-height: 220px;
	position: relative;
	border: 6px solid #D01D1E;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	-ms-border-radius: 500px;
	-o-border-radius: 500px;
	border-radius: 500px;
	margin-bottom: 40px;
}

.how-to .boxes .box .circle i {
	font-size: 140px;
	vertical-align: middle;
	color: #D01D1E;
}


.how-to .boxes .box .circle .number {
	position: absolute;
	bottom: -20px;
	background: #D01D1E;
	line-height: normal;
	width: 40px;
	height: 40px;
	line-height: 40px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	font-family: 'LatoBold';
	color: #fff;
	left: 50%;
	margin-left: -20px;
}

.how-to .boxes .box h3 {
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-family: 'LatoBold';
	color: #444;
	margin-bottom: 20px;
}


.how-to .boxes .box p {
	line-height: 18px;
	font-size: 14px;
	display: inline-block;
	margin-bottom: 40px;
}



.consorcio-list {
	float: left;
	width: 100%;
	background: #f1f1f1;
	border-top: 1px solid #e5e5e5;
	padding-top: 20px;
	padding-bottom: 30px;
}


.consorcio-list h3 {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
	font-size: 20px;
	margin-top: 20px;
	text-transform: uppercase;
	color: #666;
}

/*product list*/

.product-list {
	float: left;
	width: 100%;
}

.product-list .item {
	float: left;
	width: 22%;
	margin-right: 4%;
	text-align: center;
	background: #FFFFFF;
	margin-bottom: 20px;
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.14);
	
}

.product-list .item em {
	color: #666;
	margin-top: 10px;
	display: inline-block;
}

.product-list .item:nth-child(4n+4) {
	margin-right: 0px;
}

.product-list .item .img {
	float: left;
	width: 100%;
	overflow: hidden;
}

.product-list .item .img img {
	width: 100%;
	height: auto;
}

.product-list .item h4 {
	color: #D01D1E;
	font-size: 22px;
	display: inline-block;
	width: 100%;
	margin: 10px 0px;
}

.product-list .item span {
	color: #666;
	display: inline-block;
}

.product-list .item .info {
	float: left;
	width: 100%;
	padding:10px 0px;
}


.perks {
	float: left;
	width: 100%;
	padding: 60px 0px;
	background: url(../images/home-perks-bkg.png) left top repeat-x #BE1416;
}


.perks .title {
	height: 232px;
	width: 240px;
	display: table;
	color: #fff;
	float: left;
	font-family: 'LatoLight';
	text-transform: uppercase;
	font-size: 30px;
	line-height: 40px;
	border-right: 1px solid white;
}


.perks .title h4 {
	display: table-cell;
	vertical-align: middle;
}

.perks .icons {
	padding-left: 280px;
}


.perks .icons .box {
	float: left;
	width: 100%;
	width: 18%;
	margin: 3.5%;
	text-align: center;
}

.perks .icons .box span {
	color: #fff;
	display: inline-block;
}

.perks .icons .box .icon-holder {
	display: inline-block;
	width: 120px;
	height: 120px;
	line-height: 120px;
	font-size: 70px;
	border: 2px solid #FF282A;
	color: #FF282A;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}


.plan {
	float: left;
	width: 100%;
	height: 476px;
	background: url(../images/plan.jpg) center center no-repeat;
}


.plan .align {
	float: left;
	width: 400px;
	display: table;
	height: 476px;
}

.plan .align .middle {
	display: table-cell;
	vertical-align: middle;
}

.plan .align .middle h4 {
	font-size: 40px;
	font-family: 'LatoLight';
	color: #8F3D3E;
	margin-bottom: 20px;
}

.plan .align .middle p {
	font-size: 15px;
	color: #444;
	line-height: 18px;
	display: inline-block;
	margin-bottom: 10px;
}

.plan .align .middle a {
	float: left;
	text-transform: uppercase;
	color: #D01D1E;
	border: 1px solid #D01D1E;
	text-decoration: none;
	padding: 15px;
	-webkit-transition:all 200ms ease-in;  
	   -moz-transition:all 200ms ease-in;  
	   -o-transition:all 200ms ease-in;  
	   transition:all 200ms ease-in;  
	
	font-size: 14px;
}

.plan .align .middle a:hover {
	background: #D01D1E;
	color: #fff; 
}


.newsletter {
	float: left;
	width: 100%;
	text-align: center;
	padding: 40px 0px;
}

.newsletter span {
	display: inline-block;
	text-transform: uppercase;
	color: #555;
	margin-right: 10px;
	vertical-align: middle;
}

.newsletter .box {
	display: inline-block;
	background: #f1f1f1;
	padding: 4px;
	vertical-align: middle;
}

.newsletter .box input[type=text] {
	float: left;
	width:200px;
	background: none;
	padding: 10px;
	border: 0px;
	outline: none;
	font-size: 14px;
	font-family: 'Lato';
}

.newsletter .box input[type=submit] {
	float: left;
	background: #D01D1E;
	border: 0px;
	width: 40px;
	height: 40px;
	color: #fff;
	font-family: 'LatoBold';
} 

footer {
	float: left;
	width: 100%;
	background: #FAFAFA;
	border-top: 1px solid #e5e5e5;
}


footer .logo {
	float: left;
	width: 142px;
	border-top: 4px solid #B61214;
	margin-top: -1px;
	background: url(../images/footer-logo.png) center center no-repeat;
	height: 150px;
}

footer .social {
	float: right;
	height: 150px;
	display: table;
	text-align: center;
}

footer .social .align {
	vertical-align: middle;
	display: table-cell;
}

footer .social .align span {
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	color: #555;
	font-size: 14px;
	margin-bottom: 10px;
}

footer .social .align a {
	display: inline-block;
	width: 32px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	text-decoration: none;
	color: #B61214;
	font-size: 20px;
}

footer .menu-holders {
	padding-left: 165px;
	padding-right: 160px;
}

footer .menu-holders .set {
	float: left;
	width: 100%;
	margin-top: 40px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
}

footer .menu-holders .box {
	float: left;
	width: 22%;
	margin-left: 3%;
}


footer .menu-holders .box span {
	text-transform: uppercase;
	font-family: 'LatoBold';
	font-size: 13px;
	color: #777;
	margin-bottom: 10px;
	display: inline-block;
}


footer .menu-holders .box li {
	list-style: none;
	font-size: 13px;
	padding: 3px 0px;
}


footer .menu-holders .box li a {
	color: #333;
	text-decoration: none;
}

footer .menu-holders .box li a:hover {
	color: #B61214;
}

footer .copy {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
	font-size: 11px;
	color: #777;
}

footer .copy a {
	color: #666;
	text-decoration: none;
}



/*pages*/


.page-view {
	float: left;
	width: 100%;
}

.page-view .cover {
	float: left;
	width: 100%;
	position: relative;
	height: 268px;
	background: #000;
}


.page-view .cover .background {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	opacity: 0.3;
	background-size: cover !important;
}

.page-view .cover .tit {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 140px;
	line-height: 160px;
	font-size: 40px;
	color: #fff;
}

.page-view .main-box {
	/* Rectangle 52: */
	background: #FFFFFF;
	box-shadow: 0px 2px 17px 0px rgba(0,0,0,0.11);
	float: left;
	width: 100%;
	margin-top: -100px;
	position: relative;
	margin-bottom: 30px;
}

.text-content {
	padding: 25px;
	color: #666;
	line-height: 20px;
}


.text-content p {
	margin-bottom: 20px;
}


.detail-consorcio {
	float: left;
	width: 100%;
	background: #141414;
	position: relative;
}

.detail-consorcio .image {
	float: left;
	width: 430px;
	height: 595px;
	overflow: hidden;
	position: relative;
}

.detail-consorcio .image:after {
	content: '';
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: 0px;
	height: 180px;
	background-image: linear-gradient(-180deg, rgba(20,20,20,0.00) 0%, #141414 100%);
}

.detail-consorcio .info {
	padding-left: 430px;
}

.detail-consorcio .info .left {
	float: left;
	width: 100%;
	background: #fff;
	min-height: 700px;
}


.detail-consorcio .info .left .title {

	border-bottom: 1px solid #e5e5e5;
	padding: 30px;
}

.detail-consorcio .info .left .title span {
	float: left;
	width: 100%;
	text-transform: uppercase;
	color: #666;
}

.detail-consorcio .info .left .title strong {
	font-size: 30px;
	color: #333;
}



.detail-consorcio .info .left .table {
	padding: 20px;
	margin: 20px 0px;
	border-bottom: 1px solid #e5e5e5;
}

.detail-consorcio .info .left .table dl {
	display: inline-block;
	width: 90%;
	margin-left: 5%;
}

.detail-consorcio .info .left .table dl dt {
	float: left;
	width: 28%;
	text-align: right;
	padding: 10px 0px;
	padding-right: 2%;
	text-transform: uppercase;
	color: #777;

}

.detail-consorcio .info .left .table dl dd {
	float: left;
	width: 66%;
	padding: 10px 0px;
	text-transform: uppercase;
	padding-left: 3%;
	border-left: 1px solid #e5e5e5;
	line-height: 20px;
}

.detail-consorcio .info .left .table dl dd strong {
	color: #D01D1E;
}     

.detail-consorcio .info .left .description {
	padding: 20px;
}

.detail-consorcio .info .left .table dl dd:last-child {
  font-size:12px;
}

.detail-consorcio .info .left .description h4 {
	display: inline-block;
	text-transform: uppercase;
	font-size: 20px;
	color: #B61214;
	margin-bottom: 20px;
}

.detail-consorcio .info .left .description p {
	margin-bottom: 20px;
	line-height: 20px;
	font-size: 15px;
	color: #555;
}


.consorcio-form {
	float: left;
	width: 100%;
}

.consorcio-form .col {
	float: left;
	width: 50%;
	padding: 25px;
	border-right: 1px solid #e5e5e5;
}

.consorcio-form .col:last-child {
	border-right: 0px;
}

.consorcio-form .col h5 {
	float: left;
	width: 100%;
	font-size: 20px;
	color: #D01D1E;
	text-transform: uppercase;
	margin-bottom: 20px;	
}

.consorcio-form .col .inline {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.consorcio-form .col .inline span {
	float: left;
	width: 100%;
	color: #666;
	margin-bottom: 8px;
}

.consorcio-form .col .inline input {
	float: left;
	width: 94%;
	font-size: 14px;
	outline: none;
	font-family: 'Lato';
	border: 1px solid #e5e5e5;
	padding: 15px;
	width: 100%;

}

.consorcio-form .col .inline.half {
	width: 48%;
	margin-right: 2%;
}





.consorcio-form .col .inline select {
	float: left;
	-webkit-appearance:none;
	/* Rectangle 146: */
	background: url(../images/arrow.png) 97% center no-repeat #FFFFFF;
	background-size: 13px auto;
	border: 1px solid #E9E9E9;
	box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.06);
	padding: 15px;
	width: 100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	font-family: 'Lato';
	font-size: 15px;
	color: #555;
	outline: none;
}


.final-payment {
	float: left;
	color: #555;
	font-size: 14px;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px;
	line-height: 18px;
}

.final-payment p {
	margin-bottom: 20px;
}


.final-payment .check {
	background: #f1f1f1;
	padding: 20px;
}

.final-payment .check input {
	float: left;
}

.final-payment .check .info {
	padding-left: 40px;
}


.final-payment .payment {
	float: left;
	width: 100%;
	margin-top: 30px;
}

.final-payment .payment .tabs {
	float: left;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
}


.final-payment .payment .tabs a {
	float: left;
	line-height: 60px;
	height: 60px;
	padding: 0px 20px;
	border: 1px solid white;

}

.final-payment .payment .tabs a.active {
	border: 1px solid #e5e5e5;
	margin-bottom: -2px;
	border-bottom: 1px solid white;
}

.final-payment .payment .tabs a img {
	vertical-align: middle;
}

.final-payment .payment .tab {
	float: left;
	width: 100%;
	padding-top: 30px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 30px;
	display: none;
}

.final-payment .payment .tab.active {
	display: block;
}

.final-payment .payment .text {
	padding-right: 400px;

}

.final-payment .payment .choices {
	float: right;
	width: 380px;
}

.final-payment .payment .choices  strong {
	text-transform: uppercase;
	color: #B61214;
	float: left;
	width: 100%;
}

.final-payment .payment .choices .choice {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 8px;
}

.final-payment input[type=submit] {
	float: right;
	background: #87C641;
	font-family: 'LatoBold';
	text-transform: uppercase;
	font-size: 18px;
	color: #fff;
	border: 0px;
	padding: 20px;
	margin-top: 30px;
	cursor: pointer;
}


.text-content .alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}


.text-content .alignright {
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}

.text-content  h3 {
	text-transform: uppercase;
	color: #B61214;
	font-size: 20px;
	display: inline-block;
	margin-bottom: 20px;
}

.text-content  ul {
	display: inline-block;
	margin-bottom: 30px;
	margin-left: 20px;
}

.text-content  ul li {
	list-style: square;
	padding: 3px 0px;
}



/*simulador*/

.simulador-view {
	float: left;
	width: 100%;
	background: url(../images/simulador-bkg.png) center center no-repeat;
	background-size: 100% 100%;
}

.simulador-view .title {
	float: left;
	width: 100%;
	padding: 60px 0px;
	border-bottom: 1px solid #920F0F;
	text-align: center;
	font-family: 'LatoLight';
	text-transform: uppercase;
	font-size: 36px;
	color: #fff;
}

.simulador-view .info {
	background: url(../images/simulador-city.png) left bottom repeat-x;
	padding-bottom: 300px;
	float: left;
	width: 100%;
}

.simulador-view .the-content {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	margin-top: 40px;
}

.simulador-view p {
	margin-bottom: 30px;
}

.simulador-view .forms {
	float: left;
	width: 100%;
}

.simulador-view .forms .box {
	float: left;
	width: 32%;
	position: relative;
	padding: 10px;
	margin-bottom: 20px;
	height: 50px;
}

.simulador-view .forms .box input {
	background: none;
	border: 0px;
	color: #fff;
	width: 92%;
	font-size: 16px;
	padding-bottom: 10px;
	outline: none;
	font-family: 'Lato';
	border-bottom: 1px solid #fff;
}

.simulador-view .forms .box select option {
	color: #444;
}


.simulador-view .forms .box input::-webkit-input-placeholder {
   color: white;
}

.simulador-view .forms .box input:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

.simulador-view .forms .box input::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

.simulador-view .forms .box input:-ms-input-placeholder {  
   color: white;  
}


.simulador-view .forms .box select {
	-webkit-appearance:none;
	-moz-appearance:none;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	width: 85%;
	font-size: 16px;
	padding-bottom: 10px;
	outline: none;
	border: 0px;
	color: #fff;
	font-family: 'Lato';
	z-index: 2;
	left: 18px;
	border-bottom: 1px solid #fff;
	position: absolute;
}

.simulador-view .forms .box i {
	position: absolute;
	right: 20px;
	z-index: 1;
	font-size: 16px;
	color: #fff;
}

.simulador-view input[type=submit] {
	display: inline-block;
	background: #FF3031;
	padding: 20px 40px;
	margin-top: 30px;
	cursor: pointer;
	color: #fff;

	border: 0px;
	font-family: 'LatoBold';
	text-transform: uppercase;
	font-size: 18px;
}


.faq .item {
	float: left;
	width: 100%;
	padding: 30px 0px;
	border-bottom: 1px solid #e5e5e5;
}

.faq .item .info {
	padding-left: 100px;
	padding-right: 30px;
}

.faq .item i {
	float: left;
	width: 50px;
	height: 50px;
	margin-left: 20px;
	border: 2px solid #D01D1E;
	color: #D01D1E;
	text-align: center;
	line-height: 48px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
}

.faq .item .info strong {
	font-family: 'LatoBold';
	line-height: 20px;
	color: #D01D1E;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.faq .item .info p {
	margin-bottom: 20px;
	color: #666;
	line-height: 20px;
}

.faq .item .info a {
	color: #222;
}



/*contact*/

.contact {
	float: left;
	width: 100%;
	background: #F5F5F5;
}

.contact .form {
	float: left;
	width: 45%;
	height: 100%;
	padding: 28px;
	background: #fff;
}

.contact .form p {
	line-height: 20px;
	font-size: 15px;
	color: #555;
	margin-bottom: 20px;
}

.contact .form input[type=text] {
	float: left;
	width: 100%;
	border: 0px;
	font-family: 'Lato';
	font-size: 17px;
	padding: 15px 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
	outline: none;
	-webkit-transition:all 300ms ease-in;  
	   -moz-transition:all 300ms ease-in;  
	   -o-transition:all 300ms ease-in;  
	   transition:all 300ms ease-in;  
	

}

.contact .form input[type=text]:focus {
	border-bottom: 1px solid #444;
}


.contact .form textarea {
	float: left;
	width: 100%;
	border: 0px;
	height: 200px;
	font-family: 'Lato';
	font-size: 17px;
	padding: 15px 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
	outline: none;
	resize:none;
	-webkit-transition:all 300ms ease-in;  
	   -moz-transition:all 300ms ease-in;  
	   -o-transition:all 300ms ease-in;  
	   transition:all 300ms ease-in;  
}

.contact .form input[type=submit] {
	float: right;
	background: #D01D1E;
	font-family: 'LatoBold';
	padding: 18px;
	cursor: pointer;
	font-size: 16px;
	color: #fff;
	border: 0px;
	text-transform: uppercase;
}

.contact .location {
	float: left;
	width: 55%;
	padding: 25px;
}

.contact .location .map {
	float: left;
	width: 100%;
	background: #fff;
	height: 340px;
	padding: 20px;
}

.contact .location .map #map {
	float: left;
	width: 100%;
	height: 100%;
}

.contact address {
	float: left;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
	padding: 20px 0px;
	line-height: 20px;
	color: #555;
}

.contact .phones {
	float: left;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
	padding: 20px 0px;
}


.contact .phones span {
	float: left;
	font-family: 'LatoBold';
text-align: center;
text-transform: uppercase;
	color: #D01D1E;
	font-size: 16px;
	width: 50%;
	margin-bottom: 20px;
}

.contact .mail {
	float: left;
	width: 100%;
	padding-top: 20px;
}

.contact .mail span {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-size: 12px;
	color: #666;
}

.contact .mail  a {
	color: #333;
	display: inline-block;
	margin-top: 10px;
	text-decoration: none;
}


.navigation, .icon-menu {
	display: none;
}

select {
	-moz-appearance:none;
}

.main-banners .icon-chevron-small-right {
	background: #333;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	position: absolute;
	right: 20px;
	top: 50%;
	z-index: 4;
	margin-top: -20px;
	cursor: pointer;
}

.main-banners .icon-chevron-small-left {
	background: #333;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	position: absolute;
	left: 20px;
	top: 50%;
	z-index: 4;
	margin-top: -20px;
	cursor: pointer;
}


.product-list.cotas .item {
	padding-top: 30px;
	padding-bottom: 30px;
}

.product-list.cotas .item  span {
	float: left;
	width: 100%;
}


.simulador-view .total-cal {
	float: left;
	width: 100%;
	text-align: center;
}

.simulador-view .total-cal .box {
	display: inline-block;
	width: 17%;
	margin: 1%;
	height: 100px;
	background: #C61D13;
	vertical-align: top;
	padding-top: 20px;
}

.simulador-view .total-cal .box a {
	color: #fff;
	text-decoration: none;
}

.simulador-view .total-cal .box strong {
	text-transform: uppercase;
	font-size: 24px;
	display: inline-block;
	width: 100%;
	margin-top: 10px;
}

.simulador-view .inline-see {
	display: inline-block;
	width: 100%;
	text-align: center;
}

.simulador-view .inline-see a {
	display: inline-block;
	color: #fff;
	border: 1px solid #fff;
	padding: 13px;
	text-transform: uppercase;
	text-decoration: none;
	margin-top: 20px;
	margin-left: 5px;
	margin-right: 5px;
}